package com.frame.rv;

import android.widget.EditText;

public class InviteCodeUtil {

    /**
     * 获得再次输入密码
     *
     * @return
     */
    public static String getInviteCode(EditText etInviteCode) {
        return etInviteCode.getText().toString().trim();
    }
}
